<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oOkjAbz9EeaYYdQ3M2ODAA" id="_ZfR70bsoEeyWDKWqJVi7Yw" label="Website_URL" purpose="identify website URLs" description="will match &quot;http://www.google.fr&quot;, &quot;http://talendforge.org/bugs/view.php?id=5096&quot; but will not match &quot;http://10.42.10.53&quot; ..." version="0.1" statusCode="Draft" item="_oOkjA7z9EeaYYdQ3M2ODAA" displayName="Website URL">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KstykFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KstykVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KstyklKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kstyk1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KstylFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KstylVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.376+0800"/>
    <additionalProperties xmi:id="_KstyllKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kstyl1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KstymFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.118+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I0_hELsuEeyWDKWqJVi7Yw" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oOkjA7z9EeaYYdQ3M2ODAA" property="_oOkjAbz9EeaYYdQ3M2ODAA" state="_I0_hELsuEeyWDKWqJVi7Yw" filename="Website_URL_0.1.pattern">
    <pattern href="Website_URL_0.1.pattern#_yaXdsYZMEd2G3OfabUsfOQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
